<!DOCTYPE html>
<html>
<head>

<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Base - OBScontrole</title>

  <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="/css/datatables.min.css" />
    <link rel="stylesheet" href="/css/bootstrap.css" />
    <link rel="stylesheet" href="/css/style.css" />
    <link rel="stylesheet" href="/css/mdb.min.css" /> 
<!--    <link rel="shortcut icon" type="/image/png" href="/image/ipgp.ico" /> -->

    <script src="/js/jquery.js"></script>
    <script src="/js/popper.js"></script> 
    <script src="/js/bootstrap.js"></script>
    <script src="/js/holder.js"></script>
    <script src="/js/socket.io.js"></script>
    <script src="/js/mdb.js"></script> 
    <script src="/js/fa.js"></script> 

   <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.15.1/moment.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/chart.js@2.8.0"></script>
	<script src="https://cdn.jsdelivr.net/npm/chartjs-plugin-streaming@latest/dist/chartjs-plugin-streaming.min.js"></script>

   
<script> var socket= io();   </script>

</head>

<body>

{{{body}}}


</body>

</html>







